/*--------------------------------------------------------
MEDIA QUERIES
--------------------------------------------------------*/
@media only screen and (min-width: 768px) {
.home-parallax,
.parallax-background 
{
    background-attachment: fixed;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.parallax-background, .home-parallax {
	background-attachment: scroll;
	background-position: top center !important;
	background-size: 100%;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.parallax-background, .home-parallax {
	background-attachment: scroll;
	background-position:top center !important;
	background-size: cover;
}
}

@media only screen and (min-width: 1660px) {
    #logo,
    #page-logo
    {
        padding: 50px 0 0 0;
        width: 480px;
    }
    #logo p,
    #page-logo p
    {   
        font: normal 68px 'GothamBlackRegular', sans;
        line-height: 65px;
        letter-spacing: 4px;
    }
    #logo div,
    #page-logo div
    {
        width: 80px;
        margin: 0 -1.5px 0 0;
    }
    #logo div:first-of-type,
    #page-logo div:first-of-type
    { 
        margin-left: -4px;
    }
    #logo em,
    #page-logo em
    {
        font-size: 56px;
        line-height: 56px;
        letter-spacing: 2px;
        word-spacing: 7px;
    }
    #logo span,
    #page-logo span {
    font-size: 44px;
    letter-spacing: 3px;
    word-spacing: 16px;
    }
    .main-menu a {
        font: normal normal normal 15px/1.2 'GothamBlackRegular', Sans-Serif;
        letter-spacing: 1px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {


h1 { font-size: 40px;}
h2 { font-size: 32px;}
h3 { font-size: 24px;}
.title h1 {line-height: 1;}
.subtitle { font-size: 20px;}
.main-menu li {
	margin-left:10px;
}
.main-menu a {
	font-size:14px;
}
    nav .main-menu a span { 
        display: none;
    }

    #contact-textarea textarea {
        height: 112px;
    }
}


@media only screen and (max-width: 767px) {

h1 { font-size: 36px;}
h2 { font-size: 26px;}
h3 { font-size: 20px;}

.title h1 {
	font-size:40px;
}
.subtitle {
	font-size:18px;
	margin-bottom:0;
}
.main-menu {
	display: none;
}
.logo {
    font-size: 14px;
    padding-left: 5px;
}

.selectnav {
	display: block;
	font: normal normal normal 14px/1 'GothamBlackRegular', Sans-Serif;
	text-transform: uppercase;
	background-color: transparent;
	border: none;
	padding: 0px 10px;
	border-radius: 0;
	background: url("/graphics/icon-select-menu.png") no-repeat center right;
	color: #fff;
	outline: none;
	width: 300px;
	background-size: 30px;
	margin: 12px 10px 0 0;
}
.selectnav {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;

}
    select.selectnav::-ms-expand {
        display: none;
    }
    select.selectnav option {
        padding: 2px 2px 2px 4px;
        background: rgba(0,0,0,0.85)
    }
    select.selectnav option:hover {
        background: #000;
        color: #ff9201;
    }
#home {
	height: auto !important;
	padding: 60px 0;
}
#logo,
#page-logo
{
    padding: 30px 0 0 10px;
    width: 240px;
}
#logo p,
#page-logo p
{   
    font: normal 34px 'GothamBlackRegular', sans;
    line-height: 30px;
    letter-spacing: 1.5px;
}
#logo div,
#page-logo div
{
    width: 40px;
    margin: 0 -2.5px 0 0;
}

#logo em,
#page-logo em
{
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 0.5px;
    word-spacing: 8px;
}
    #logo span,
    #page-logo span {
    font-size: 24px;
    letter-spacing: 0.5px;
    word-spacing: 2px;
    }

.page {
	padding-top: 90px;
	padding-bottom: 40px;
}
.container .columns, .container .column {
	margin-bottom:40px;
}
nav .container .columns, nav .cotainer .column, #ajax-page .columns, #ajax-page .column, .project-media {
	margin:0;
}
.one-half.column.retain-half { width: 100%; margin-left: 0; display: block; }
.caption {
	position:relative;
	left:0;
	bottom:5px;
	margin:0;
}
    #contact-input {
        width: 75%;
    }
#contact-textarea {
	width: 93%;
	float: left;
	margin: 0 1%;
}
#contact-submit input[type="submit"] {
	width:94%;
	margin:1%;
	float:left;
}
.copyright .social-icons .social-icon {
	margin-bottom:10px;
}
.copyright p {
	margin-top:20px;
	font-size:11px;
}
.parallax, .parallax-content, .parallax .overlay {
	height:400px;
}
.testimonial-icon {
	display:none;
}
.parallax-background, .home-parallax {
	background-attachment: scroll;
	background-position:top center !important;
	background-size: cover;
}
p.quote, .contact-details h2 {
	font-size:30px;
}

}


@media only screen and (max-width: 479px) {
    
    #contact-input {
	width: 97%;
	float: left;
	margin: 0 1%;
    }
    #contact-textarea { width: 92%}
    nav .container .three.columns {
        width: 100%;
        float: none;
        display: block;
        text-align: center;
    }
    .logo {
        display: block;
         text-align: center;
         line-height: 3em;
    }
    nav .container .nine.columns {
        float: none;
        text-align: center;
    }
    .selectnav { margin: 0 auto 10px auto; }

}


@media only screen and (min-width: 1200px) {

nav .container {
	width: 96%;
	display: block;
}
.home-logo-text a {
	font-size: 90px;
}
.slider-text {
	width: 100%;
}
.parallax,  
.parallax .parallax-content,  
.parallax .overlay {
	height: 580px;
}
}


/* Iphone 6 - Portrait and Landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* STYLES GO HERE */
.home-parallax,
.parallax-background {
    background-attachment: scroll; 
}
                                 
}


/* Iphone 6 Plus - Portrait and Landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { /* STYLES GO HERE */
.home-parallax
{
    height: 400px;
}                              
.home-parallax,
.parallax-background 
{
    box-sizing: content-box;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    width: 100%;
    background-position: top center;
    background-repeat: no-repeat;}
}